/**
 * 
 */
package com.ejie.m62fb.utils.error;

import com.ejie.x38.control.exception.ControlException;

/**
XXXX
 * 
 */
public class CannotServeHtmlException extends ControlException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -5320695887467067401L;

	/**
	 * @param message
	 */
	public CannotServeHtmlException(String message) {
		super(message);
	}

	/**
	 * @param message
	 * @param cause
	 */
	public CannotServeHtmlException(String message, Throwable cause) {
		super(message, cause);
	}

}
